html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,input,select,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td ,section,hr{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
background: transparent;
-webkit-tap-highlight-color:rgba(0,0,0,0);
font-family: 'Microsoft Yahei', sans-serif;
-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: â€;
content: none;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}
/* tables still need â€˜cellspacing=â€0â€³â€˜ in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}

a,a:link,a:visited,a:hover,a:active{
    text-decoration: none !important;
}
select {
    /*Chromeå’ŒFirefoxé‡Œé¢çš„è¾¹æ¡†æ˜¯ä¸ä¸€æ ·çš„ï¼Œæ‰€ä»¥å¤å†™äº†ä¸€ä¸‹*/
    border: none;
    /*å¾ˆå…³é”®ï¼šå°†é»˜è®¤çš„selecté€‰æ‹©æ¡†æ ·å¼æ¸…é™¤*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    /*åŠ paddingé˜²æ­¢æ–‡å­—è¦†ç›–*/
    padding-right: 1em;
    }

    /*æ¸…é™¤ieçš„é»˜è®¤é€‰æ‹©æ¡†æ ·å¼æ¸…é™¤ï¼Œéšè—ä¸‹æ‹‰ç®­å¤´*/
select::-ms-expand { display: none; }

/* æ¸…é™¤æµ®åŠ¨ */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    overflow: hidden;
}

.clearfix {
    zoom: 1;
    /* for IE6 IE7 */
}

img{
    max-width: 100%;
    display: block;
}


.footer {
    text-align: center;
    background-color: #000;
    text-align: center;
    min-width: 1200px;
    padding: 30px 0;
}
.footer .logo{
    display: inline-block;
    width: 252px;
    padding-right: 72px;
    vertical-align: middle;
}
.footer .text{
    display: inline-block;
    padding-left: 72px;
    vertical-align: middle;
    /* border-left: 1px solid #fff; */
}
.footer .logo img{
    display: block;
    max-width: 100%;
}
.footer p {
    text-align: center;
    font-size: 16px;
    color: #797979;
    text-align: left;
    vertical-align: top;
    line-height: 25px;
}
.footer p a{
    margin: 0 8px;
    color: #fff;
    font-weight: 800;
}

.footer p span{
    color: #a2a2a2;
}
.footer p span img{
    width: auto;
    display: inline-block;
}